» Ubuntu » Packages » lucid » Source » oldlibs

Source Packages in "lucid", Subsection oldlibs

db1-compat (2.1.3-12) [universe]
language-support-transitional-zh (1:10.04+20091218)
libgd2 (2.0.36~rc1~dfsg-3.1ubuntu1)
ncbi-tools6 (6.1.20090809-1) [universe]